
<!--
  body {
	background:	transparent url(../images/background1.png) top left;
    background-repeat:repeat-x;

	background-color:#E3EAE0;
    margin:10px;
	font-family:Tahoma,Arial,Helvetica, sans-serif;
    font-size:18px;
	color:#555;
	text-decoration:none;
	text-align: center;
}

h1 {
   font-family:Tahoma,Arial,Helvetica, sans-serif;
   font-size:14px;
}

#content	{
	width:	900px;
	height:	940px;
	margin-left:	auto;
	margin-right:	auto;
	background-color:#E3EAE0;
	text-align: left;
}

ul	{
	font-family:12px Tahoma,Arial,Helvetica, sans-serif;
	list-style-image:	url(../images/button.gif);
}

ul a	{
	/*text-decoration:	none;*/
	color:#555;
}

#greeting	{
	position:	relative;
	top:	20px;
	left:	0px;
	width:430px;
	font-family:bold 12px Tahoma,Arial,Helvetica, sans-serif;
	text-align: center;
}

#picture	{
	position:	relative;
	top:	10px;
	left:	50px;
}

span#signature {
	position	: relative;
	top		: -10px;
}
    
#amc {
	position:	relative;
	top:	20px;
	left:	0px;
}

#return_home {
	position:	relative;
	top:	-34px;
	left:	-120px;
	font-family:bold 12px Tahoma,Arial,Helvetica, sans-serif;
	color:	#6F6341;
    text-align: right;
}

#services_img	{
	position:	relative;
	top:	5px;
	left:	50px;
	height:	30px;
	width:116px;
}
#services	{
	position:	relative;
	top:	-36px;
	left:	60px;
	height:	542px;
	width:800px;
	font-family:Tahoma,Arial,Helvetica, sans-serif;
    font-size:12px;
	text-align: left;
}

#wedding	{
	position:	absolute;
	top:	0px;
	left:	50px;
	height:	160px;
	width:400px;
    text-align: justify;
}

#wedding_pic	{
    background:	transparent url(../images/wedding.jpg) top left;
	position:	absolute;
	top:	0px;
	left:	587px;
	height:	160px;
	width: 160px;
}
#renewal	{
	position:	absolute;
	top:	160px;
	left:	350px;
	height:	160px;
	width:400px;
    text-align: justify;
}

#renewal_pic	{
    background:	transparent url(../images/renewal.jpg) top left;
	position:	absolute;
	top:	160px;
	left:	50px;
	height:	160px;
	width: 160px;
}

#commitment	{
	position:absolute;
	top:	320px;
	left:	50px;
	height:	160px;
	width:400px;
    text-align: justify;
}

#commitment_pic	{
    background:	transparent url(../images/commitment.jpg) top left;
	position:	absolute;
	top:	320px;
	left:	587px;
	height:	160px;
	width: 160px;
}

#naming	{
	position:absolute;
	top:	480px;
	left:	350px;
	height:	160px;
	width:400px;
    text-align: justify;
}

#naming_pic	{
    background:	transparent url(../images/naming.jpg) top left;
	position:	absolute;
	top:	480px;
	left:	50px;
	height:	160px;
	width: 160px;
}

#contact{
	font-size:18px;
	color:#555;
	position:	relative;
	top:	40px;
	left:	20px;
}

#contact_text{
    background-color:#FFF;
	font-size:14px;
	color:#555;
	position:	absolute;
	top:	6px;
	left:	10px;
}

#footer	{
	position: relative;
	top:	64px;
	left:	-3px;
}

span#copyright {
	position	: relative;
	top		: 30px;
	left		: 300px;
	font		: 8pt 'Arial', Helvetica, sans-serif;
    text-align: center;
	}
-->